      program temp
c
      character*1 ia
      real nor01, nor05
c
      open(1,file='NORPPCCS.DAT')
      open(2,file='TEMP01.DAT')
      open(3,file='TEMP05.DAT')
c
      do10i=1,25
        read(1,'(a1)')ia
   10 continue
c
      do20i=1,998
        read(1,*) in,nor01,nor05
        write(2,22)i,nor01
        write(3,24)i,nor05
   20 continue
   22 format('DATA ANOR01(',I3,') / ',F7.4,' /')
   24 format('DATA ANOR05(',I3,') / ',F7.4,' /')
c
      stop
      end
